body {*padding-bottom:20px;}
body,td,th{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#EDEDED; }
body{background-color:#181818;margin:0;}
a:link{color:#FFF;text-decoration:none;}
a:hover{text-decoration:underline;color:#FFF;}
.logo{height:0;overflow:hidden;margin:0;padding:0;}
.KM_detailing_main_wrapper{width:950px;background-color:#181818;}
.KM_detailing_wing_left{background-color:#181818;background-image:url(../images/KM_detailing_wing_left.jpg);background-position:top right;background-repeat:no-repeat;}
.KM_detailing_wing_right{background-color:#181818;background-image:url(../images/KM_detailing_wing_right.jpg);background-position:top left;background-repeat:no-repeat;}
.KM_detailing_main_flash_container{width:950px;height:337px;background-color:#070707;}
.KM_detailing_main_top_spacer_container{width:950px;height:35px;background-image:url(../images/KM_detailing_top_spacer_bg.gif);}
h2{font-size:13px;margin:0;padding:0;}
.headings{overflow:hidden;height:0;margin:0;padding:0;}
.KM_detailing_main_content_container{width:950px;;height:520px;background-repeat:no-repeat; margin-top:30px; *margin-top:-10px;}
.KM_detailing_main_content_container_price { margin-top:30px; *min-height:1800px;}
.KM_detailing_main_content_image_container_references{width:400px;margin-left:65px;height:40px;background-image:url(../images/KM_detailing_references_header.gif);background-repeat:no-repeat;}
.KM_detailing_main_content_image_container_waterless{width:400px;margin-left:65px;height:40px;background-image:url(../images/KM_detailing_waterless_header.gif);background-repeat:no-repeat;}
.KM_detailing_main_content_image_container_prices{width:400px;margin-left:65px;height:40px;background-image:url(../images/KM_detailing_prices_header.gif);background-repeat:no-repeat;}
.KM_detailing_main_content_image_container_gallery{width:400px;margin-left:65px;height:40px;background-image:url(../images/KM_detailing_gallery_header.gif);background-repeat:no-repeat;}
.KM_detailing_main_content_image_container_contact{width:400px;margin-left:65px;height:40px;background-image:url(../images/KM_detailing_contact_header.gif);background-repeat:no-repeat;}
.KM_detailing_main_content_image_container{width:400px;margin-left:65px;height:40px;background-image:url(../images/KM_detailing_main_header.gif);background-repeat:no-repeat;}
.KM_detailing_main_content_text_container_contact{width:800px;padding-left:20px;padding-right:20px;padding-top:40px;color:#DADADA;float:left;}
.KM_detailing_main_content_text_container_contact_price{width:800px;padding-left:20px;padding-right:20px;padding-top:40px;color:#DADADA;float:left;}
.KM_detailing_main_content_flash_container{width:400px;float:right;color:#DADADA;text-align:right;top:0px;position:relative;}
.KM_detailing_footer_container{width:950px;background-repeat:no-repeat;background-color:#181818; display:block;}
.KM_detailing_footer_payment_container{width:220px;margin-left:50px;height:100px;padding-top:19px;float:left;}
.KM_detailing_footer_copy_container{width:365px;height:72px;padding-top:36px;font-size:10px;color:#3a3a3a;float:left;}
.KM_detailing_footer_think_container{margin-right:40px;margin-top:40px; float:right; *margin-top:-70px;}
.blockquote{color:#8B0000;font-weight:700;font-size:14px;}
.contact_us_names{font-size:14px;font-weight:700;}
.prices_ul_title{color:#8B0000;font-weight:700;}
.prices_options_title{color:#FFF;font-size:14px;font-weight:700;}
.prices_option_levels{color:#8B0000;font-weight:700;font-size:14px;font-style:italic;}
.prices_from{font-size:10px;font-weight:700;font-style:italic;}
.KM_detailing_main_menu_spacer_container{height:36px;width:75px;float:left;}
.KM_detailing_main_menu_button_container{padding-top:10px;padding-left:10px;padding-right:10px;height:26px;background-image:url(../images/KM_detailing_menu_button_bg.png);float:left;}
.KM_detailing_main_menu_button_hover_container{padding-top:10px;padding-left:10px;padding-right:10px;height:26px;background-image:url(../images/KM_detailing_menu_hover_bg.png);cursor:pointer;float:left;}
a:visited,a:active{text-decoration:none;color:#FFF;}
.addthis { float:right; margin-right:70px; z-index:1; margin-top:40px;
position:relative;}
.details{float:left; display:block; width:50%; list-style-position:inside; padding-left:0px; *margin-left:0px; }
.clear {clear:both;}
.packagecontainer { border-bottom:1px dotted #666; margin-bottom:10px; *padding-top:10px;}
.creativeRewind {
	text-align:right;padding-right:50px;padding-top:40px;
}

.contactImgDesk {
		display: block;
	}

	.contactImgMob {
		display: none;
	}



/* Nav */
ul.KM_detailing_main_menu_container {
	width: 950px;
	height: 36px;
	background-image: url(../images/KM_detailing_menu_bg.gif);
	list-style: none;
	margin: 0;
	padding: 0;
}

	ul.KM_detailing_main_menu_container li.KM_detailing_main_menu_spacer_container {
		height: 36px;
		width: 75px;
		float: left;
	}
		ul.KM_detailing_main_menu_container li.KM_detailing_main_menu_spacer_container:hover {
		background-image: none;
		cursor: none;
		}

	.mobileBtn {
		display: none
	}

	ul.KM_detailing_main_menu_container > li {
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
		height: 26px;
		float: left;
	}

		ul.KM_detailing_main_menu_container li:hover {
			padding-top: 10px;
			padding-left: 10px;
			padding-right: 10px;
			height: 26px;
			background-image: url(../images/KM_detailing_menu_hover_bg.png);
			cursor: pointer;
			float: left;
		}

			ul.KM_detailing_main_menu_container li h2 {
					font-size: 13px;
					margin: 0;
					padding: 0;
				}






@media (max-width: 859px) {

	/* working from the top down cause its to old to spend time orangising */

	.KM_detailing_wing_right,
	.KM_detailing_wing_left {
		display: none;
		background-image: none;
		width: auto;
	}

	.KM_detailing_main_wrapper,
	.KM_detailing_main_top_spacer_container,
	ul.KM_detailing_main_menu_container,
	.KM_detailing_main_content_text_container_contact,
	.KM_detailing_footer_container,
	.KM_detailing_footer_payment_container,
	.KM_detailing_main_content_text_container_contact table {
		width: 100%
	}

	.KM_detailing_main_wrapper:after,
	.KM_detailing_main_top_spacer_container:after,
	ul.KM_detailing_main_menu_container:after,
	.KM_detailing_main_content_image_container:after,
	.KM_detailing_main_content_text_container_contact:after,
	.KM_detailing_main_content_container:after,
	.KM_detailing_footer_container:after,
	.KM_detailing_footer_payment_container:after
	 {
		  clear: both;
		  content: "";
		  display: block;
		  position: relative;
		  float: none;
		}


	.KM_detailing_main_flash_container {
		width: 100%;
		height: auto;
	}

	.KM_detailing_main_flash_container > img,
	.KM_detailing_main_flash_container > embed {
		width: 100%;
		height: auto;
	}
	.addthis {
	  display: none;

	}

	.KM_detailing_main_top_spacer_container {
		background-position: top center;
	}

	.KM_detailing_main_content_container,
	.KM_detailing_main_content_container_price {
		height: auto;
		width: 90%;
		margin-left: 5%;
	}

	.KM_detailing_main_content_flash_container {
		float: none;
		width: 100%
	}

	.KM_detailing_main_content_flash_container .slideshow {
		width: 100% !important;
		height: auto !important;
		min-height: 300px;
	}
	.KM_detailing_main_content_flash_container .slideshow img {
		width: 100% !important;
		height: 100% !important;
	}

	.KM_detailing_main_content_image_container,
	.KM_detailing_main_content_image_container_references,
.KM_detailing_main_content_image_container_waterless,
.KM_detailing_main_content_image_container_prices,
.KM_detailing_main_content_image_container_gallery,
.KM_detailing_main_content_image_container_contact {
		width: 100%;
		height: auto;
		margin-left:0;
		background-size: contain;
	}





	.KM_detailing_main_content_text_container_contact {
		float: none;
		  padding-left: 0;
  padding-right: 0;
	}

	.KM_detailing_main_content_text_container_contact p {
		width: 100% !important;
		display: block;
	}

		ul.KM_detailing_main_menu_container {
			display: none;
			  height: auto;
			  
			  padding: 0 0 20px 0;
			  background-color: #060606;
		}

		ul.KM_detailing_main_menu_container li.KM_detailing_main_menu_spacer_container {
			display: none;
		}
		.mobileBtn {
			padding: 10px 0 0 0;
			display: block;
			height: 26px;
			text-align: center;
			font-weight: bold;
			text-transform: uppercase;
			font-size: 16px;
			background-image: url(../images/KM_detailing_menu_bg.gif);
		}

		ul.KM_detailing_main_menu_container > li {
			float: none;
			display: block;
			width: 100%;
			height: auto;
			margin-left: 0;
			margin-right: 0;
			text-align: center;
			padding-bottom:5px;
			padding-top:5px;
		}
		ul.KM_detailing_main_menu_container li:hover {
			margin-left: 0;
			height: auto;
			float: none;
			display: block;
			margin-right: 0;
			padding-bottom:5px;
			padding-top:5px;

		}
		ul.KM_detailing_main_menu_container > li h2 {
			font-size: 16px;
		}

	.KM_detailing_footer_container > img {
		display: none;
	}


	.KM_detailing_footer_payment_container {
	    float: none;
	    height: auto;
	    margin-left: 0;
	    padding-top: 0;
	    width: 100%;
	    text-align: center;
	}

	.KM_detailing_footer_payment_container img {
		padding-left: 40px;
	}

		
	.KM_detailing_footer_copy_container {
	    color: #3a3a3a;
	    float: none;
	    font-size: 10px;
	    height: auto;
	    padding-top: 20px;
	    width: 100%;
	}

	.KM_detailing_footer_copy_container p {
		font-size: 14px;
	}

	.blockquote {
		text-align: center;
	}
	.creativeRewind {
	  text-align: center;
	  padding-right: 0;
	  padding-top: 0;
	  width: 100%;
	  display: block;
	  margin:0 0 50px 0;
	}

	.contactImgDesk {
		display: none;
	}

	.contactImgMob {
		display: block;
		width: 100%;
		height: auto;
	}
}


